Unterstützte Federation™-Funktionen für Security Center 5.7 SR5 - Security Center 5.7 SR5

Security Center Versionshinweise 5.7 SR5

Applies to
Security Center 5.7 SR5
Last updated
2019-02-18
Content type
Versionshinweise
Language
Deutsch
Product
Security Center
Version
5.7

Security Center 5.7 kann sich mit anderen Security Center-Systemen, auf denen andere Versionen laufen, föderieren oder von dort föderiert werden.

Die folgenden Federation™-Szenarien werden unterstützt:
Abwärts Federation™
Security Center 5.7 SR5 kann föderieren:
  • Security Center 5.4, 5.5 und 5.6.
  • Omnicast™ 4.6, 4.7 und 4.8 Systeme.
  • Stratocast™-Systeme.
Aufwärts Federation™
Security Center 5.7 kann föderiert werden von:
  • Security Center 5.6 und 5.7-Systemen.
WICHTIG: Als allgemeine Regel kann ein System, auf dem die aktuelle Ausgabe des Security Center läuft:
  • Systeme föderieren, die bis zu drei Versionen zurückliegen.
  • Von einem System föderiert werden, auf dem die vorhergehende Version des Security Center läuft.

    Beispielsweise können Security Center 5.7-Systeme Security Center 5.4, 5.5, 5.6 und 5.7 Systeme föderieren. Ein Security Center 5.5 System kann nur ein 5.6 System föderieren, jedoch kein 5.7 System.

Weitere Informationen über die Begrenzungen von föderierten Entitäten finden Sie im Abschnitt Über föderierte Entitäten des Security Center Administrator-Handbuchs. Diese Begrenzungen gelten bei Systemen für Föderierung in beiden Richtungen.